Subject: Ticket Assigned - Regarding: color of item ordered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 16:46:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding: color of item ordered Dear Sir/Madam

 This is regarding the order# 6167971162 which i have ordered through app
on 13/9/22. I don’t know whats the problem but last time I ordered same
item and got red one. Which I already returned and money was refunded. So I
ordered next one. But I don’t know either i am color blind or what. This
time also received same red one.
I think your department shipped the same item which i returned to you.
Attached are pictures
Kindly do the needful
Thank you
Lijo Mathew
-- 
*LIJO MATHEW*
*Electrical Design Engineer*
*MOB -: +966-54 471 6558*
*LinkedIn <http://linkedin.com/in/lijomk>*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4889967